/*

    X Theme global overrides

*/

body {
    background-color: #ffffff;
}

.no-margin {
    margin: 0;
}

.x-navbar {
    padding: 10px 0;
    border-bottom: none;
    box-shadow: none;
    opacity: 0.9;
}

.x-navbar .desktop .x-nav > li > a:hover,
.x-navbar .desktop .x-nav > .x-active > a,
.x-navbar .desktop .x-nav > .current-menu-item > a {
	box-shadow:inset 0 -2px 0  0 #9CC5C9;
}

/* remove overlap from nav bar to content area */
.masthead {
    margin-bottom: 34px;
}

/* accordian styles */
.x-accordion-heading .x-accordion-toggle {
    color: #000;
    font-family: "Source Sans Pro", sans-serif;
}

/* Lowercase header nav */
.x-navbar .x-nav-wrap .x-nav > li > a {
    text-transform: lowercase;
    font-family: "Source Sans Pro",sans-serif;
    font-weight: 400;
}

/* Button style */
.x-btn, .x-btn:hover {
    text-shadow: none;
}

.lowercase {
    text-transform: lowercase;
}

.h-landmark {
    display: none;
}

.circle-image {
    border-radius: 50%;
}

.x-recent-post1.with-image {
    border: none;
    box-shadow: none;
    color: hsl(146, 7%, 64%);
}

.x-recent-posts-date {
	display:none;
}

.ri-shadow:before,
.ri-shadow:after {
    display: none !important;
}


/*

    Selectize

*/


.selectize-control.single .selectize-input {
    width: 100%;
    height: 48px;
    line-height: 46px;
    padding: 0 20px;
    text-transform: lowercase;
    color: #000;
    border: 1px solid #000;
    font-size: 16px;
    border-radius: 0;
    box-shadow: none;
    font-style: normal;
    font-weight: 200;
    background-color: transparent;
    background-image: url('../images/icon-chevron-down.svg');
    background-repeat: no-repeat;
    background-position: 92% center;
}

.selectize-control.single .selectize-input:after {
    display: none;
}


.selectize-control.single .selectize-input, .selectize-dropdown.single {
    text-transform: lowercase;
    color: #000;
    border: 1px solid #000;
    font-size: 16px;
    border-radius: 0;
    box-shadow: none;
    font-style: normal;
    font-weight: 200;
}

.selectize-dropdown [data-selectable], .selectize-dropdown .optgroup-header {
    width: 100%;
    height: 48px;
    line-height: 46px;
    padding: 0 20px;
    transition: color 0.3s;
}


.selectize-dropdown [data-selectable]:hover {
    color: #9CC5C9;
}


/*

    Contact form

*/

#crm-contact-form {
    margin-left: 60px;
}

#crm-contact-form td {
    border: none;
    padding: 1px;
}

#crm-contact-form input{
    text-shadow:none;
}

.field-wrap label {
    display: block;
}

@media screen and (min-width: 920px) {
    .field-wrap label {
        float: left;
        width: 30%;
        padding-right: 20px;
    }
}

.ninja-forms-field {
    max-width: 100%;
    margin: 0 !important;
}

@media screen and (min-width: 920px) {
    .ninja-forms-field {
        float: right;
        width: 70% !important;
    }
}

input[type="submit"].ninja-forms-field  {
    display: inline-block;
    height: 46px !important;
    line-height: 44px;
    padding: 0 20px;
    text-transform: lowercase;
    color: #000;
    border: 1px solid #000;
    font-size: 16px;
}

input[type="submit"].ninja-forms-field:hover {
    border-color: #9cc5ca;
    background-color: transparent;
    color: #9cc5ca;
    font-size: 16px;
    text-shadow: none;
    box-shadownone;
}

.field-wrap.submit-wrap {
    margin-top: 20px;
}

.ninja-forms-form-wrap label {
    font-weight: normal !important;
}

.design-enquire {

}

/*

    About page sidebar

*/

.sidebar-menu {
    list-style: none;
    margin: 0;
    padding: 0;
    font-family: "Source Sans Pro",sans-serif;
    font-weight: 300;
    font-size: 20px;
    line-height: 1;
    color: #222;
}

.sidebar-menu li {
    line-height: inherit;
    margin-bottom: 15px;
}

.sidebar-menu a {
    color: #222;
}

.sidebar-menu a:hover {
    color: #9cc5ca;
}

.first-title {
    margin-top: 23px;
}

/*

    Override for the theme block post hover

*/

.entry-thumb:before, .x-pagination span.current, .flex-direction-nav a, .flex-control-nav a:hover, .flex-control-nav a.flex-active, .mejs-time-current, .x-dropcap, .x-skill-bar .bar, .x-pricing-column.featured h2, .h-comments-title small, .x-entry-share .x-share:hover, .x-highlight, .x-recent-posts .x-recent-posts-img:after {
    background-color: rgba(0, 0, 0, 0.3) !important;
    transition: all 0.75s ease;
}

.x-recent-posts .x-recent-posts-img:before {
    display: none;
}

a.entry-thumb:hover img {
    opacity: 0.7;
}

a.entry-thumb:hover:before {
    display: none;
}

/*

    Designs section styles

*/

.design {
    position: relative;
    color: #222;
    overflow: hidden;
}

@media screen and (min-width: 768px) {
    .design {
        padding: 30px 0 0;
    }
}

.design-sidebar {
    width: 30%;
}

.design-title,
.design-headline,
.design-price,
.design-area {
    font-family: "Source Sans Pro",sans-serif;
    font-weight: 400;
    color: #222;
}

.design-title {
    margin: 0 0 16px;
    text-transform: none;
    font-size: 32px;
}

.design-headline {
    margin-bottom: 16px;
    font-size: 20px;
    line-height: 1.3;
}

.design-price,
.design-area {
    margin-bottom: 16px;
    line-height: 1.25;
    font-size: 18px;
}

.design-price {
    margin-bottom: 6px;
}

.price-disclaimer {
    margin-bottom: 16px;
    font-style: italic;
    font-size: 10px;
    line-height: 1.4;
}

.design-features {
    margin: 20px 0;
    overflow: hidden;
}

.design-stat {
    float: left;
    width: 33.3%;
    text-align: center;
}

.design-stat svg {
    width: 40px;
    height: auto;
}

.design-stat .val {
    display: block;
    font-size: 19px;
    font-weight: 600;
    line-height: 1;
    font-family: "Source Sans Pro", sans-serif;
}

.design-nav {
    margin: 18px 0;
    text-align: center;
}

.design-nav a {
    float: left;
    width: 50%;
    font-size: 22px;
    line-height: 1;
    color: #222;
}

.design-nav a:hover {
    color: #9cc5ca;
}

.design-description {
    position: relative;
    overflow: hidden;
    transition: height 0.5s;
}

.design-description .entry-content {
    margin-top: 0;
}

/*.design-description-more {
    position: absolute;
    bottom: 0;
    left: -20px;
    right: -20px;
    height: 100px;
    line-height: 100px;
    text-align: center;
    background: linear-gradient(rgba(255, 255, 255, 0), #fff);
    transition: opacity 0.3s;
}*/

@media screen and (min-width: 768px) {
    .design-description-more {
        display: none;
    }
}

.design-social {
    margin: 30px 0;
    text-align: center;
}

.design-social a {
    margin: 0 10px;
    cursor: pointer;
}

.design-social svg {
    width: 32px;
    height: 32px;
}

.design-actions {
    margin-top: 25px;
    text-align: center;
}

.design-case-study {
    margin: 20px 0;
    text-align: center;
}

.design-case-study a {
    display: inline-block;
    color: #000;
    font-size: 18px;
}

.design-case-study .icon-download {
    margin: 0px 6px -6px 0;
    transition: color 0.3s ease, fill 0.3s ease;
}

.design-case-study a:hover .icon-download {
    fill: #9cc5ca;
}

.design-enquire {
    display: inline-block;
    line-height: 46px;
    padding: 0 20px;
    text-transform: lowercase;
    color: #000;
    border: 1px solid #000;
    font-size: 16px;
}

.design-enquire:hover {
    border-color: #9cc5ca;
}

.design-media {

}

@media screen and (min-width: 768px) {
    .design-media {
        /* Override the usual colum width as it breaks
        the sticky sidebar sometimes */
        width: 64% !important;
        float: right !important;
    }
}

.design-media-single {
    display: block;
    margin-bottom: 20px;
}

.design-media-double {
    margin-left: -10px;
    margin-right: -10px;
    margin-bottom: 20px;
    overflow: auto;
}

.design-media-double .design-media-item {
    float: left;
    display: block;
    width: 50%;
    padding: 0 10px;
}

.design-media-item {
    position: relative;
    display: block;
}

.design-media-item img {

}

.design-gallery {

}

.design-plans {

}

.design-plans-header {
    margin: 50px 0 15px;
    overflow: hidden;
}

.design-plans-title {
    margin: 0;
    float: left;
    text-transform: none;
    font-size: 32px;
    font-weight: 500;
}

.design-download {
    float: right;
    margin: 10px 0 0;
    color: #222;
    font-size: 18px;
}

.design-download .icon-download {
    margin: 0px 6px -6px 0;
    transition: color 0.3s ease, fill 0.3s ease;
}

.design-download:hover .icon-download {
    fill: #9cc5ca;
}


.designs {

}

@media screen and (min-width: 768px) {
    .designs {
        padding-top: 50px;
    }
}

.designs-filters-title {
    display: none;
    margin-top: 0;
    margin-bottom: 20px;
    font-weight: 600;
    font-family: "Source Sans Pro", sans-serif;
    color: #222;
    font-size: 14px;
    text-transform: lowercase;
}

@media screen and (min-width: 768px) {
    .designs-filters-title {
        display: block;
    }
}

.designs-filters {
    margin-bottom: 30px;
    overflow: auto;
}

.designs-filters ul {
    list-style: none;
    margin: 0;
    text-align: center;
}

@media screen and (min-width: 768px) {
    .designs-filters ul {
        text-align: left;
    }
}

.designs-filters li {
    display: inline-block;
}

@media screen and (min-width: 768px) {
    .designs-filters li {
        display: block;
        margin-bottom: 15px;
    }
}

.designs-filters a {
    display: block;
    width: 100%;
    padding: 10px 12px;
    line-height: 1.2;
    font-weight: 400;
    font-size: 16px;
    text-transform:lowercase;
    color: #222;
}

@media screen and (min-width: 768px) {
    .designs-filters a {
        padding: 0;
        font-size: 20px;
        font-weight: 300;
        line-height: 1;
    }
}

.designs-filters .active a {
    color: #9cc5ca;
}

.designs-filters-mobile {
    display: none;
    position: relative;
    height: 40px;
    margin-bottom: 20px;
}

.designs-filters-selected {
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    color: #9cc5ca;
    font-weight: 600;
    font-family: "Source Sans Pro", sans-serif;
}

.designs-filters-selected.is-default {
    color: #ccc;
}

.designs-filters--dropdown {
    margin-bottom: 10px;
    overflow: visible;
}

@media screen and (min-width: 768px) {
    .designs-filters--dropdown {
        margin-bottom: 20px;
    }
}

.designs-filters--dropdown--last {
    margin-bottom: 20px;
}

@media screen and (min-width: 768px) {
    .designs-filters--dropdown--last {
        margin-bottom: 50px;
    }
}

.designs-filters--dropdown .designs-filters-title {
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: normal;
}

.selectize-mobile-fallback {
    width: 100%;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    height: 48px;
    line-height: 46px;
    padding: 0 20px;
    text-transform: lowercase;
    color: #000;
    border: 1px solid #000;
    font-size: 16px;
    border-radius: 0;
    box-shadow: none;
    font-style: normal;
    font-weight: 200;
    background-image: url('../images/icon-chevron-down.svg');
    background-repeat: no-repeat;
    background-position: 92% center;
}

.designs-sidebar--designs .designs-filters-title {
    display: block;
}

.selectize-mobile-fallback:focus {
    outline: none;
    box-shadow: none;
}

.designs-social {
    display: none;
    margin: 25px 0 0 0;
}

@media screen and (min-width: 768px) {
    .designs-social {
        display: block;
    }
}

.designs-social a {
    margin: 0 10px 0 0;
    cursor: pointer;
}

.designs-social svg {
    width: 32px;
    height: 32px;
}

.designs-enquire {
    display: none;
}

@media screen and (min-width: 768px) {
    .designs-enquire {
        display: inline-block;
    }
}

.masonry {

}

.masonry-item {
    width: 100%;
    padding: 0;
    margin-bottom: 20px;
    opacity: 0;
    transition: opacity 0.5s;
}

.masonry-item-loaded {
    opacity: 1;
}

@media screen and (min-width: 768px) {
    .masonry-item {
        width: 50%;
        padding: 0 10px;
        margin-bottom: 20px;
    }
}

.masonry-no-results {
    display: none;
    padding-top: 56px;
    text-align: center;
    color: #000;
    font-size: 20px;
    font-weight: 300;
}

.masonry-no-results p {
    margin-bottom: 10px;
}

.masonry-no-results a {
    color: #000;
    border-bottom: 1px solid #000;
    transition: all 0.3s;
}

.masonry-no-results a:hover {
    color: #9cc5ca;
    border-bottom: 1px solid #9cc5ca;
}

.design-tile {
    overflow: hidden;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.design-tile img {
    display: block;
    height: auto;
    width: 100%;
}

.design-tile-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.3);
    opacity: 0;
    pointer-events: none;
    transition: all 0.75s ease;
}

@media screen and (min-width: 768px) {
    .design-tile-overlay {
        left: 10px;
        right: 10px;
    }
}

.design-tile h2 {
    position: absolute;
    bottom: 20px;
    left: 20px;
    margin: 0;
    font-size: 26px;
    font-weight: 300;
    font-family: "Source Sans Pro", sans-serif;
    text-transform: lowercase;
    color: #fff;
}

.design-tile a {
    color: #fff;
}

.design-tile:hover .design-tile-overlay {
    opacity: 1;
}
